# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
name = "sledteam-core"
version = "0.0.0-reserved"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Reserved crate name. Core shared types, protocols, primitives, and abstractions used across the sledteam ecosystem."
readme = false
license-file = "LICENSE"

[lib]
name = "sledteam_core"
path = "lib.rs"
